Bug 331241 - /lib/libgpg-error.so.0 should be owned by libgpg-error package
/lib/libgpg-error.so.0 should be owned by libgpg-error package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgpg-error (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-14 04:38 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 13:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-14 04:38:24 EDT
Description of problem:
/lib/libgpg-error.so.0 and /lib64/libgpg-error.so.0 should be owned by
libgpg-error package

Version-Release number of selected component (if applicable):
libgpg-error-1.5-5

Steps to Reproduce:
rpm -qf /lib/libgpg-error.so.0 /lib64/libgpg-error.so.0
Comment 1 Nalin Dahyabhai 2007-10-15 13:56:10 EDT
Could've sworn this was fixed already, but guess not.  Fixing for 1.5-6.

Note You need to log in before you can comment on or make changes to this bug.